ここから本文です

助けてください(;_;)

アバター

ID非公開さん

2019/4/2615:24:45

助けてください(;_;)

Macに詳しい方。

このMacについて。→バージョン10.11.6

になっています。

Final Cut Pro Xをインストールしたいのですが、

バージョン10.13.6以降が必要です。と表示されました。
このパソコンでは、Final Cut Pro Xをインストールできないのでしょうか?
バージョンアップする方法はなく、新しいパソコンを買うしかないのでしょうか?


色々しらべて、システム環境設定のところに
ソフトウェアを更新?のボタンがあるみたいなんですが、うちにはなくて。どうしたらいいのでしょうか?

閲覧数:
22
回答数:
1

違反報告

ベストアンサーに選ばれた回答

プロフィール画像

カテゴリマスター

mon********さん

2019/4/2615:28:13

該当する機種(年代)なら、アップグレード出来ます。

1)MojaveOS10.14へのアップグレート:
http://www.apple.com/jp/macos/how-to-upgrade/

2)HighSierra10.13へのアップグレード:
https://support.apple.com/ja-jp/HT208969

アバター

質問した人からのコメント

2019/5/1 07:56:07

できました(。>ㅅ<。)ありがとうございます!

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる